#about {
  margin-top: 150px;
  width: 320px;
  margin-left: auto;
  padding-right: 40px;
}

#about .wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px 20px;
}

#about .wrapper .heading h2 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.3rem * 0.8);
  line-height: calc(3.5rem * 0.8);
  color: #606f74;
}

#about .wrapper .content p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(1.9rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(5.5rem * 0.7);
  color: #000;
  margin-top: -8px;
}

#pickup {
  position: relative;
  margin-top: 150px;
}

#pickup .heading {
  position: absolute;
  left: 5px;
  top: 0px;
}

#pickup .heading h2 {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.3rem * 0.8);
  line-height: calc(3.5rem * 0.8);
  color: #606f74;
}

#pickup .down-arrow-wrapper {
  position: absolute;
  left: 9px;
  bottom: 0px;
}

#pickup .down-arrow::before {
  background: #606f74;
}

#pickup .down-arrow::after {
  background: #606f74;
}

#pickup .catch {
  position: absolute;
  left: 5px;
  bottom: 132px;
}

#pickup .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.6rem * 0.8);
  line-height: calc(3.6rem * 0.8);
  color: #606f74;
}

#pickup .slide-wrapper {
  position: relative;
}

#pickup .swiper {
  width: 85%;
  max-width: 1920px;
  margin: auto;
}

#pickup .swiper .swiper-slide {
  width: 100%;
  aspect-ratio: 357/294;
}

#pickup .swiper .swiper-slide .image-wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

#pickup .swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#pickup .swiper-pagination {
  bottom: -25px !important;
  text-align: right;
  width: 85%;
  left: calc(15% / 2);
  max-width: 1920px;
}

#pickup .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
  margin: 0 4px !important;
  background-color: #606f74;
}

#pickup .more-link {
  display: block;
  content: "";
  position: absolute;
  width: 30px;
  height: 200px;
  left: 0px;
  bottom: 0px;
  z-index: 2;
}

#works {
  margin-top: 130px;
}

#works .banner {
  position: relative;
  content: "";
  width: 85%;
  max-width: 1920px;
  margin: auto;
  height: 177px;
  background: linear-gradient(to left, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
  overflow: hidden;
}

#works .banner a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#works .banner .hidden-back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: transform 0.4s ease-out;
}

#works .banner a:hover~.hidden-back {
  transform: translate(100%, 0);
}

#works .banner .hidden-back-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
}

#works .banner .text {
  position: absolute;
  bottom: 15px;
  right: 15px;
}

#works .banner .text p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.4rem * 0.8);
  line-height: calc(3.6rem * 0.8);
  color: #fff;
}

#services {
  position: relative;
  overflow: hidden;
  width: 320px;
  margin-left: auto;
  padding-right: 40px;
  margin-top: 150px;
}

#services .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 20px 20px;
}

#services .wrapper .heading h2 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.3rem * 0.8);
  line-height: calc(3.5rem * 0.8);
  color: #606f74;
}

#services .service-list {
  margin-top: -14px;
}

#services .item {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 16px;
  padding-top: 16px;
  border-bottom: 1px solid #111;
}

#services .item h3 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: calc(1.9rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(3rem * 0.8);
  color: #000;
}

#services .item p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(1.9rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(3rem * 0.8);
  color: #000;
}

#services .item.link a {
  text-decoration: none;
  color: #111;
  display: inline-flex;
  align-items: center;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: calc(1.9rem * 0.8);
  letter-spacing: calc(0.3rem * 0.8);
  line-height: calc(3rem * 0.8);
  gap: 8px;
}

#services .icon {
  font-size: calc(14px * 0.8);
  width: 14px;
  padding-bottom: 5px;
}

#profile {
  position: relative;
  margin-top: 150px;
}

#profile .heading {
  position: absolute;
  left: 5px;
  top: 0px;
}

#profile .heading h2 {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.3rem * 0.8);
  line-height: calc(3.5rem * 0.8);
  color: #606f74;
}

#profile .down-arrow-wrapper {
  position: absolute;
  left: 50px;
  bottom: 0px;
}

#profile .down-arrow::before {
  background: #606f74;
}

#profile .down-arrow::after {
  background: #606f74;
}

#profile .catch {
  position: absolute;
  left: 45px;
  bottom: 164px;
}

#profile .banner {
  position: relative;
  width: 85%;
  max-width: 1920px;
  margin: auto;
}

#profile .banner a {
  position: relative;
  display: block;
}

#profile .banner img {
  position: relative;
}

#profile .banner img.top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: clip-path 0.3s ease-out;
  clip-path: inset(0 0 0 0);
}

#profile .banner a:hover img.top {
  clip-path: inset(0 0 0 100%);
}

#profile .banner .title {
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: calc(2.4rem * 0.8);
  letter-spacing: calc(0.4rem * 0.8);
  line-height: calc(3.6rem * 0.8);
  color: #fff;
}

/*
#profile .down-arrow {
  position: relative;
  width: 16px;
  height: calc(234px * 0.7);
}

#profile .down-arrow::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 2px;
  height: 100%;
}

#profile .down-arrow::after {
  content: "";
  position: absolute;
  left: 1px;
  top: calc(150px * 0.7);
  width: 18px;
  height: 2px;
  transform: rotate(-45deg);
  transform-origin: left center;
  animation: arrowMove2 1.5s ease-in-out infinite;
}
*/
#profile .down-arrow-wrapper {
  position: absolute;
  left: 9px;
  top: 0px;
}

#profile .down-arrow::before {
  background: #606f74;
}

#profile .down-arrow::after {
  background: #606f74;
}


#profile .catch {
  position: absolute;
  left: 5px;
  bottom: 132px;
}

@keyframes arrowMove2 {
  0% {
    top: calc(150px * 0.7);
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    top: calc(230px * 0.7);
    opacity: 0;
  }
}

.footer {
  margin-top: -80px;
  z-index: -1;
}